* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #fff;
}

body {
  font-family: Monospaced Number, Chinese Quote, -apple-system,
    BlinkMacSystemFont, Segoe UI, Roboto, PingFang SC, Hiragino Sans GB,
    Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif;
}

body {
  background-color: #2445a6;
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  width: 100vw;
  overflow-x: hidden;
  min-width: 960px;
  background-position: center;
  background-size: cover;
  transition: all linear 0.3s;
}

body {
  background-image: url("../img/bannner.jpg");
  background-size: 100% 960px;
  background-position-y: 0;
  background-repeat: no-repeat;
}

ul li {
  list-style: none;
}

.container {
  width: 960px;
  margin: 0 auto;
  min-width: 820px;
}

header {
  height: 680px;
  width: 100%;
}

.nav {
  display: flex;
  justify-content: space-between;
  margin-top: 44px;
}

.locale-box {
  position: relative;
}

.locale-box .locale-btn {
  box-sizing: border-box;
  width: 84px;
  height: 32px;
  border: 2px solid #6b8dff;
  border-radius: 16px;
  line-height: 30px;
  font-size: 12px;
  text-align: center;
  cursor: pointer;
}

.locale-dorpdown {
  display: none;
  position: absolute;
  box-sizing: border-box;
  width: 84px;
  background: #ffffff;
  border-radius: 5px;
  text-align: center;
  top: 34px;
}

.locale-box:hover .locale-dorpdown {
  display: block;
}

.loale-item {
  width: 100%;
}
.locale-dorpdown a {
  color: #2a47a5;
  font-size: 12px;
  line-height: 24px;
  padding: 5px;
  width: 100%;
  display: block;
  box-sizing: border-box;
}

.locale-dorpdown a:hover {
  color: #fff;
  background-color: rgba(42, 71, 165, 0.6);
}

.logo-box {
  height: 25px;
  width: 127px;
}

.banner {
  position: relative;
  text-align: left;
}
.banner-content {
  position: absolute;
  top: 127px;
}

.banner-content .title {
  font-size: 51px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
}

.banner-content .sub-title {
  font-family: SourceHanSansCN;
  color: #ffffff;
  letter-spacing: 0;
  font-weight: bold;
  font-size: 51px;
}

.content {
  padding: 0 50px;
}

.feature-item {
  display: flex;
}

.feature-index {
  width: 160px;
}

.feature-content {
  width: 680px;
}

.feature-content-list {
  margin-top: 50px;
}

.feature-number {
  font-size: 13px;
  font-family: Arial;
  font-weight: bold;
  color: #4f6fdb;
  line-height: 24px;
  height: 24px;
}
.feature-item .title-text {
  font-size: 13px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #ffffff;
}
.feature-content-title {
  height: 50px;
  font-size: 41px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
}

.about-us {
  width: 258px;
  height: 50px;
}

.feature-content-intro {
  width: 680px;
  font-size: 13px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #ffffff;
  line-height: 25px;
  margin-top: 32px;
}

.feature-content-list {
  display: block;
  width: 680px;
}

.feature-content-list .row {
  display: flex;
  width: 100%;
  margin-bottom: 40px;
}

.about-item {
  width: 50%;
  border-left: 3px solid #4f6fdb;
  cursor: pointer;
}

.about-item:hover {
  background: linear-gradient(-78deg, #f54b31, #ff644c);
  border-left: 3px solid #fff;
}

.active-item {
  background: linear-gradient(-78deg, #f54b31, #ff644c);
  border-left: 3px solid #fff;
}

.about-container {
  padding: 15px;
}

.about-item .about-icon {
  width: 42px;
  height: 45px;
}

.about-content {
  font-size: 13px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #ffffff;
  line-height: 24px;
  margin-top: 15px;
}

.service-item {
  width: 50%;
}

.service-container {
  display: flex;
  align-items: center;
}
.service-icon {
  position: relative;
  height: 100px;
  width: 100px;
  box-sizing: border-box;
}

.service-icon:before {
  content: "";
  display: block;
  position: absolute;
  width: 100px;
  height: 100px;
  border: 4px solid #3b5bc2;
  border-radius: 50%;
  transform: rotate(45deg);
  box-sizing: border-box;
}

.first:before {
  border-left: 4px solid red;
}

.second:before {
  border-top: 4px solid red;
}

.third:before {
  border-bottom: 4px solid red;
}

.service-icon:after {
  content: "";
  box-sizing: border-box;
  display: block;
  border: 2px dotted #3b5bc2;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: 10px;
}

.service-icon img {
  height: 46px;
  width: 46px;
  position: absolute;
  transform: rotate(-45deg);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.service-content {
  padding-left: 36px;
  font-size: 16px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
  line-height: 24px;
}

.resource-item {
  width: 100%;
  height: 124px;
  display: flex;
  position: relative;
  margin-bottom: 16px;
  align-items: center;
}

.resource-item-left {
  width: 120px;
  background-color: #2a4ab1;
  position: relative;
  height: 100%;
}

.resource-item-left img {
  width: 54px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.resource-item-right {
  width: 560px;
  height: 100%;
  background-color: #365ace;
}

.resource-title {
  font-size: 19px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
  padding: 24px 16px 10px;
  vertical-align: middle;
}
.resource-title p {
  display: inline-block;
}
.resource-title .sub-title {
  font-size: 10px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #ffffff;
}
.resource-logo {
  display: block;
  float: right;
  width: 90px;
  height: 17px;
  position: relative;
  top: 5px;
}
.resource-logo img {
  display: block;
  float: right;
  width: 90px;
  height: 17px;
}

.resource-intro {
  font-size: 12px;
  font-weight: 400;
  color: #d3dbf8;
  line-height: 15px;
  padding-left: 16px;
  padding-right: 16px;
}

.feature-item:last-child {
  margin-bottom: 80px;
}

.recommend-box {
  width: 100%;
  background: #1e388c;
}

.recommend-item {
  margin-bottom: 65px;
}

.recommend-item:first-child {
  padding-top: 55px;
}

.recommend-item:last-child {
  margin-bottom: 0;
  padding-bottom: 65px;
}

.recommend-item-title {
  font-size: 27px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  width: 100%;
  padding-top: 55px;
  margin-bottom: 39px;
}

.recommend-list .row-block {
  display: flex;
  justify-content: flex-start;
  margin-bottom: 15px;
}
.recommend-list .row-block .cell {
  height: 32px;
  width: 25%;
  text-align: center;
}

.recommend-list .row-block .cell img {
  height: 32px;
}

footer {
  width: 100%;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #ffffff;
  text-align: center;
  background-color: #1a3178;
  padding: 38px 0;
}
.contact-box {
  margin-bottom: 56px;
}
.contact-title {
  font-size: 27px;
  font-family: SourceHanSansCN;
  font-weight: bold;
  color: #ffffff;
}
.contact-email {
  font-size: 15px;
  font-family: SourceHanSansCN;
  font-weight: 300;
  color: #ffffff;
  line-height: 24px;
  margin-top: 24px;
}
.contact-email span {
  padding-left: 20px;
  padding-right: 20px;
}
.footer-logo {
  width: 127px;
  height: 25px;
  margin: 0 auto;
}
.copyright-text {
  margin-top: 30px;
  font-weight: 300;
}
